<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div
      class="block1"
      style="background-image: url('https://picsum.photos/1000')"
    >
      <header>
        <h3>Titre</h3>
        <nav>
          <a href="">Home</a>
          <a href="">About</a>
        </nav>
      </header>
      <img src="https://picsum.photos/300" alt=""" />
    </div>
    <div class="block2">
      <main>
        <h1>Hello, World!</h1>
        <a href="#">Coucou</a>
        <div class="parent">
          <div class="enfant1">
            <button class="petitenfant"></button>
          </div>
          <div class="enfant2"></div>
        </div>
      </main>
    </div>
  </body>
</html>
